﻿/* Default styles */
body {
	font-family: Arial;
	font-size: 9pt;
	background-color: #FFFFFF;
}

hr {
	color: #BEBED1;
	background-color: #BEBED1;
	height: 1px;
}
hr.title {
	color: #555555;
	background-color: #636384;
	width: 100%;
}

a { text-decoration: none; }

/* Style for the main header */
.header {
	background-color: #5F7BA4;
	color: white;
	font-family: Arial;
	font-size: 9pt;
}

/* Style for right side of main header */
.headerLight {
	background-color: #8FA8CC;
	color: black;
	font-family: Arial;
	font-size: 9pt;
}

.headerLightPadded {
	background-color: #8FA8CC;
	color: black;
	font-family: Arial;
	font-size: 9pt;
	padding-top: 6px;
	padding-bottom: 6px;
}

.headerButton {
	display: inline;
	margin: 0; padding: 0;
	font-family: Arial;
	font-size: 8pt;
	color: black;
	white-space: nowrap;
}

/* Welcome text in the header */
.headerWelcome {
	font-weight: bold;
}

#inWorkspaceHeaderTitle {
	font-family:    Arial;
	font-size:      8.5pt;
	font-weight:    bold;
	color:          #375487;
}

.headerTitle {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #636384;
}

.logo {
	font-family: Arial;
	font-size: 20pt;
	font-weight: bold;
	color: #636384;
}

.portalText {
	font-family: Arial;
	font-size: 15pt;
	font-weight: bold;
	color: #000000;
}

.errorText
{
    font-family: Arial;
    font-size: 8pt;
    font-weight: normal;
    font-style: italic;
    color:  Red;
}

a.headerTitle {
	color: #006699;
}

a.header {
	color: white;
}

/* ePortfolio Banner & Panel styles */
.bannerLogo {
	height:             31px;
	width:              126px;
	background-image:   url("images/banner_logo.gif");
	background-repeat:  no-repeat;
}
.bannerLeft {
	height:             31px;
	background-image:   url("../images/banner_fill_left.gif");
	background-repeat:  repeat-x;
}
.bannerCenter {
	height:             31px;
	width:              590px;
	background-image:   url("../images/banner_fill_center.gif");
	background-repeat:  no-repeat;
}
.bannerRight {
	height:             31px;
	background-image:   url("../images/banner_fill_right.gif");
	background-repeat:  repeat-x;
	color:              #3E63B1;
	font-family:		arial;
	font-size:          9pt;
	font-weight:        bold;
	text-align:         right;
}

.bannerCustomLeft {
	height:             31px;
	color:              #3E63B1;
	background-color:   #FFFFFF;
}

.bannerCustomRight {
	height:             31px;
	color:              #3E63B1;
	background-color:   #FFFFFF;
	font-family:		arial;
	font-size:          9pt;
	font-weight:        bold;
	text-align:         right;	
}

.panelFrame {
	border:             1px solid #555555;
}

.menuFrame
{
    border:             1px solid #9FB5DE;
    /*border-bottom:      0px;*/
}

.panelTitlebar {
	/*background-color:	#9FB5DE;*/
	background-color: darkslategray;
	/*background-image:   url("../images/panel_title_bar_fill.gif");*/
	background-repeat:  repeat-x;
	height:             18px;
}

.menuSeperator
{
    background-image: url("../images/iconsep.gif");
    height:             22px;
	width:              6px;
	background-repeat: repeat-y;
	border-style: none;
	background-position: center;
    
}

.panelAdminBarLeft
{
    background-image: url("../images/tablc.gif");
    height:             26px;
	width:              5px;
	background-repeat: no-repeat;
	padding: 0px;
	border-style: none;
    
}

.panelAdminBar
{
    background-image: url("../images/tabm.gif");
    background-repeat: repeat-x;
    height:             26px;
	/*width:              50px;*/
	padding: 0px;
	border-style: none;
	
}

.panelAdminBarRight
{
    background-image: url("../images/tabrc.gif");
    height:             26px;
	width:              3px;
	background-repeat: no-repeat;
	padding: 0px;
	border-style: none;
}

.adminCell
{
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: solid;
    border-left-width: thin;
    border-left-color: #E6E6E6;
    border-right-style: solid;
    border-right-width: thin;
    border-right-color: #E6E6E6;
    padding: 3px 0px 3px 0px;
}

.menuFrame
{
    border-bottom-style: solid;
    border-top-style: none;
    border-right-style: solid;
    border-left-style: inherit;
}

.adminCellEnd
{
    border-top-style: none;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #E6E6E6;
    border-left-style: solid;
    border-left-width: thin;
    border-left-color: #E6E6E6;
    border-right-style: solid;
    border-right-width: thin;
    border-right-color: #E6E6E6;
    padding: 0px 0px 0px 0px;
}

.contentCell
{
    border-top-style: solid;
    border-top-width: thin;
    border-top-color: inherit;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: inherit;
    border-left-style: solid;
    border-left-width: thin;
    border-left-color: #E6E6E6;
    border-right-style: none;
    padding: 3px 0px 3px 0px;
}

.panelFooterbar {
	background-color:   #DDE8FC;
	background-image:   url("images/panel_footer_bar_fill.gif");
	background-repeat:  repeat-x;
	height:             18px;
}
.panelText {
	color:              white;
	font-family:        Arial;
	font-size:          9pt;	
	font-weight:        bold;
}
a.panelText {
	color:              #375487;
	font-family:        Arial;
	font-size:          9pt;	
	font-weight:		normal;
	vertical-align:		middle;	
}
a.panelText:hover {
	color:              #375487;
}

a.banner {
	color:				#3E63B1;
}

.panelToolbar {
	height:             26px;
}

.textfield {
	border:		1px solid #555555;
}

.treeviewBox {
	margin:				0.5em 0;
	background-color:	window;
	color:				windowText;
	border:				2px inset ThreeDHighlight;
	overflow:			auto;
	cursor:				default;
	height:				650px;
	width:				280px;
}

.treeviewBox2 {
	margin:				0.5em 0;
	background-color:	window;
	color:				windowText;
	border:				2px inset ThreeDHighlight;
	overflow:			auto;
	cursor:				default;
	height:				300px;
	width:				300px;
}

.treeviewGroup {
	margin:				0.5em 0;
	background-color:	window;
	color:				windowText;
	border:				2px inset ThreeDHighlight;
	overflow:			auto;
	cursor:				default;
	height:				350px;
	width:				250px;
}

.error {
	background-color: #466CB4;
	color: white;
	font-family: Arial;
	font-size: 8pt;
	height:	26px;
}

.homepage {
	font-family: Arial;
	font-size: 10pt;
}
a.homepage {
	color:	#006699;
	text-decoration: underline;
}

td.homepageLinks { 
    BACKGROUND-COLOR: #F6F6FB;
}

hr.homepage {
	color: #F51C30
}
/* Alternate header - accent header in ePortfolio, main header in CMC */
.menu {
	background-color: black;
	color: white;
	font-family: Arial;
	font-size: 9pt;
}

.menuTitle {
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
}

.menuItem {
	font-family: Arial;
	font-size: 8pt;
}

a.menuItem {
	color: black;
}

/* Font in form elements such as <select> and <input> */
.menuFormElement {
	font-family: Arial;
	font-size: 9pt;
}

/* Folders listing */
.category {
	background-color: white;
	color: #006699;
	font-family: Arial;
	font-size: 9pt;
}

/* Folder path (breadcrumbs) */
.path {
	background-color: black;
	color: white;
	font-family: Arial;
	font-size: 9pt;
}
a.path { color: white; }

.pathSelected {
	color: black;
	font-weight: bold;
}
.pathSelectedType {
	 color: #6699FF;
}

/* Styles for various types of lists and most text */
INPUT.list {
	font-family: Arial;
	font-size: 10pt;
}

.list {
	font-family: Arial;
	font-size: 9pt;
}

.listReadOnly {
	font-family: Arial;
	font-size: 8pt;
	color: #808080;
}

.listReadOnlyStrong {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: #808080;
}

.listReadOnlySpecial {
	font-family: Arial;
	font-size: 8pt;
	font-style: italic;
	color: #808080
}

.list a {
	color: #006699;	
}

a.list {
	color: #006699;
}

.listHeading {
	color: #636384;
	font-weight: bold;
	font-size: 9pt;
}

/* Disabled */
.listUnavailable {
	font-family: Arial;
	font-size: 8pt;
	color: #AAAAAA;
}

/* Selected */
.listSelected {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
}

/* Selected */
a.listSelected {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #006699;
}

.reportTitlebar {
	height:				19px;
	background-image:	url("images/grey_title_bar_fill.gif"); 
	background-repeat:	repeat-x;
}

/* Styles for Schedule page */
.schedule {
	color: black;
	font-family: Arial;
	font-size: 9pt;
}

.main {
	color: black;
	font-family: Arial;
	font-size: 9pt;
}
.mainBold {
	color: black;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
}

a.main {
	color: white;
}

/* Styles for History page */
.history {
	font-family: Arial;
	font-size: 9pt;
	color: gray;
}

a.history {color: #006699;}

/* Headings in History page */
.historyheader {
	background-color:white;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: black;
}

a.historyheader {
	color: #6699FF;
}

.historyheader a {
	color: #6699FF;
}
.historyheader a:visited {
	color: #6699FF;
}

/* Styles for Organize pages */
.orgfolders {
	font-family: Arial;
	font-size: 9pt;
	font-weight:bold;
	color:#000000;
}

.orgreports {
	font-family: Arial;
	font-size: 9pt;
	font-weight:bold;
	color:#336699;
}

.cell {
	background-color: #f0f8ff
}

.listbox {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
}

/* Styles for inputs of type button */
.buttonIE {
	font-family: Arial;
	font-size: 9pt;
}

.buttonNN {
	font-family: Arial;
	font-size: 9pt;
}

/* Styles for alerts page */
.alerts {
	font-family: Arial;
	font-size: 9pt;
	color: black;
	/* Netscape requires this. */
	border-style:	none;
	border-color: #ffffff;
}

a.alerts {color: #006699;}

.alertsheader {
	background-color:white;
	font-family: Arial;
	font-size: 9pt;
	color: black;
}

/* Styles for links that are not meant to be clickable */
a.notclickable {
	color: #000000;
	text-decoration: none;
	cursor: default;
}

a.notclickable:active {
	color: #000000;
	text-decoration: none;
	cursor: default;
} 

a.notclickable:hover { 
	color: #000000;
	text-decoration: none;
	cursor: default;
}

a.notclickable:visited {
	color: #000000;
	text-decoration: none;
	cursor: default;
}

/* Disabled inputs */
.inputDisabled
{ 
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #606060;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
}

TD.inputDisabled
{ 
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #606060;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
}

DIV.inputDisabled
{
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #606060;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    BORDER-WIDTH: 1px;
    BORDER-STYLE: solid; 
    BORDER-COLOR: #CCCCCC; 
}

.clsHidden
{
    DISPLAY: none;
}

/* Buttons */
DIV.clsButton
{
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    BORDER-WIDTH: 1px;
    BORDER-STYLE: solid;
    BORDER-COLOR: #000000;
}

TD.clsButton
{
    BACKGROUND-COLOR: #CCCCCC;
    FONT-FAMILY: sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
}

TD.clsButton A
{
    TEXT-DECORATION: none;
    COLOR: #000000;
    CURSOR: hand;
}

TD.clsButton A:hover
{
    COLOR: #0000FF;
}

TD.clsButtonDisabled
{
    BACKGROUND-COLOR: #CCCCCC;
    FONT-FAMILY: sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
}

TD.clsButtonDisabled A
{
    TEXT-DECORATION: none;
    COLOR: #FFFFFF;
    CURSOR: default;
}

TD.clsButtonDisabled A:hover
{
    COLOR: #FFFFFF;
}

/* CMC breadcrumb path separator */
.clsPathSeparator
{
    COLOR: #99CCFF;
}

/* CMC tabs */
TD.clsTabSelected 
{
    BACKGROUND-COLOR: #006699;
    COLOR: white;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
}

DIV.clsTabSelected
{
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    BORDER-WIDTH: 1px;
    BORDER-STYLE: solid; 
    BORDER-COLOR: #006699; 
}

TD.clsTab 
{ 
    BACKGROUND-COLOR: #000000;
    COLOR: #FFFFFF;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
}

DIV.clsTab
{
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    BORDER-WIDTH: 1px;
    BORDER-STYLE: solid; 
    BORDER-COLOR: #000000; 
}

TD.clsTabDisabled
{ 
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #FFFFFF;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
}

DIV.clsTabDisabled
{
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    BORDER-WIDTH: 1px;
    BORDER-STYLE: solid; 
    BORDER-COLOR: #CCCCCC; 
}

TD.clsTabSpacer
{
    WIDTH: 1px;
    BACKGROUND-COLOR: #FFFFFF;
}

TR.clsTabBar
{
    BACKGROUND-COLOR: #006699;
}

TD.clsTab A
{ 
    TEXT-DECORATION: none;
    COLOR: white;
    CURSOR: hand;
}

TD.clsTab A:hover
{ 
    COLOR: #75A3D1;
}

/* Error text */
.clsError
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    COLOR: #FF0000;
}

.clsErrMsg
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    COLOR: #000000;
}

.clsErrReason
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: italic;
    COLOR: #000000;
}

/* Style for the tree control */
.appTreeCtrl {
	font-family: Arial;
	font-size: 9pt;
	margin: 0; padding: 0;
}

.appTreeCtrl_selected {
	BACKGROUND-COLOR: #E4E4EC;
}

a.appTreeCtrl {
	color: #000000;
}

a.appTreeCtrl:hover {
	text-decoration: underline;
}

img.appTreeCtrl {
	vertical-align: top;
}

div.appTreeCtrl_row {
	white-space: nowrap;
}

a.actionItem {
	color: #006699;
}


/* style for logon page */
table.wholePage {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

td.centered {
	vertical-align: middle;
	text-align: center;
}

div.container {

	position: relative;
	text-align: center;
	top: 50%;
	/*margin-top: 200px;*/
	margin-left: auto; 
	margin-right: auto; 
	width: 650px; 
	height: 300px; 

}

table.centered
{
	margin-left:auto;
	margin-right: auto;

}

table.centeredList
{
	margin-left:auto;
	margin-right: auto;
	font-family: Arial;
	font-size: 9pt;
}


table.centeredPanel
{

	margin-left:auto;
	margin-right: auto;
	border: 1px solid #555555;
}

td.bannerGreeting
{
	/*background-color: #B82832;*/
	/*background-color: #07818C;*/
	background-color: #b82832;
 	text-align: center; 
 	padding: 10px;
 	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding:10p;
	text-align: center;  
}

td.errorPanel
{
    Padding-Right:10px; 
    Padding-Left:10px; 
    Padding-Bottom:10px; 
    Padding-Top:10px; 
    Text-Align:center;
}

td.toolbar
{
    background-color: #EEEEEE;
 	text-align: center; 
 	padding: 10px;
 	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #9FB5DE;
	border-right: 1px solid #9FB5DE;
	padding:5px;
	text-align: left;
}  
    
uploadContainer
{
    width: 100%;
    height: 100%
}

.modalBackground
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
    z-index:300;
}

.modalPopup
{
    background-color:#FFFFDD;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    width:250px;
    z-index:400;
}
.modalPopupForm
{
    background-color:Gainsboro;
    border-width:3px;
    border-style:solid;
    border-color:DarkGray;
    padding:3px;
    width:400px;
    z-index:400;
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color:LightGoldenrodYellow;
    color: navy;
    z-index:1000;
    position:absolute;
}

.FPSpread
{
	z-index:-10;
	background-color:Transparent;
}

a:link
{
	font-size: 11px;
	color: #000000;
	font-family:  Tahoma, sans-serif;
	text-decoration: none;
}

a:visited
{
	font-size: 11px;
	color: #000000;
	font-family:  Tahoma, sans-serif;
	text-decoration: none;
}
	
a:hover
{
	font-size: 11px;
	color: #000000;
	font-family:  Tahoma, sans-serif;
	text-decoration: none;
}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: Navy;
      font-family: Arial, Sans-Serif;
      font-size: 12px;
      font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}


#master_content .accordionHeader a
{
      color: #FFFFFF;
      background: none;
      text-decoration: none;
}
 
#master_content .accordionHeader a:hover
{
      background: none;
      text-decoration: underline;
}
 
.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
      font-family: Arial, Sans-Serif;
      font-size: 12px;
      font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
 
#master_content .accordionHeaderSelected a
{
      color: #FFFFFF;
      background: none;
      text-decoration: none;
}
 
#master_content .accordionHeaderSelected a:hover
{
      background: none;
      text-decoration: underline;
}
 
.accordionContent
{
    background-color: LightSlateGray;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}